@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:宋体; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{cursor:pointer;font-family: "微软雅黑";}
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{font-family: "微软雅黑";color:#333;outline:0;}
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {
 content: "";
 position: fixed;
 top: -10px;
 left: 0;
 z-index: 110;
 width: 100%;
 height: 10px;
 /* -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); */
 -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
 /* box-shadow: 0px 0px 10px rgba(0,0,0,.8); */
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {background: url(images/body.jpg) no-repeat center top;line-height: 1;font-size: 13px;font-family: "微软雅黑";color: #333333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover {color: #1982e7;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1200px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
#header {}
#header .inner{height: 145px;position:relative;}
.header .sitelogo{float:left;padding-top: 24px;}
.header .sitetitle {display:none;margin-top: 16px; margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 58px;}
/*默认主导航样式*/
#nav .inner{position: relative;z-index: 1;background: #1982e7;}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block;float: left;position: relative;text-align: center;border-right: 1px solid #75b7ef;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 15px;line-height: 50px;color: #fff;font-size: 18px;font-weight: bold;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{background-color: #4392c9;text-decoration: none;color: #eee;}
.sub-menu {display: none;position: absolute;left: 0;top: 50px;min-width: 100%;z-index: 100;background: #1676b9;}
.wp-menu .menu-item.i10 { border: 0;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #fff;height: 45px;line-height: 45px;padding: 0 17px;font-size: 17px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{color: #fff;background-color: #4392c9;display: block;}
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#1676b9;}
/**主页banner开始**/
#banner .inner {width: 1200px;text-align: center;position:relative;}
/**主体模块样式**/
/**首页三列布局**/
.main1 .inner{padding: 36px 0;}
.main2 .inner{padding: 25px 0 55px 0;}
.main3 .ml, .main3 .mr {margin: 0;}
.main3 .mc {margin: 0  16px;width: 405px;}
.main3 .ml,.main4 .ml {width: 800px;}
.main3 .mr {width: 355px;}
.ml{float:left;width: 400px;}
.mc{margin-top: -10px;float: right;width: 375px;}
.mr{float:right;width: 355px;}
.main4 .ml, .main4 .mc, .main4 .mr {   padding: 23px;background: #fff;}
.left {width: 800px;float: left;}
.right{float:right;}
/**标题栏新闻窗口**/
.post .tt {margin-bottom: 25px;display:inline-block;width:100%;border-bottom: 2px solid #258cdb;} /**标题栏**/
.post .tt .tit {border-left: 13px solid #258cdb;display:inline-block;float:left;font-size: 18px;} /**标题字体**/
.post .tt .tit .title {padding-left: 10px;display:block;line-height: 38px;color: #1676b9;}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {  margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block; *zoom:1;height: 38px;line-height: 38px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 14px;cursor:pointer;color: #e7a54c;} 
.post .more_btn a{color:#e7a54c;} 
.post .more_btn:hover .more_text{color:#b9e8fd;} 
/**自定义新闻列表**/
.news_list li.news {line-height: 34px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*标题文*/
.mc .news_list1 .news_title{line-height: 48px;font-size: 16px;color: #333333;} 
.mc .news_list1 .news_text {
    color: #767676;
    font-size: 12px;
    line-height: 22px;
}
.mc .news_list2 .news_title {
    font-size: 15px;
    line-height: 47px;
    color: #333333;
    float: left;
}
.mc .news_list2 .news_date {
    font-size: 15px;
    line-height: 47px;
    color: #9a9a9a;
    float: right;
}
/*图列表*/
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding: 22px 0px 28px 0px;}
/**主体文章页开始**/
#d-container .inner { padding-top: 22px;  margin-bottom:30px; }
.col_menu {background: #fff;width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #1982e7;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #1982e7; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#1982e7; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #1982e7;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#1982e7;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#1982e7;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#1982e7;} 
/**栏目新闻**/
.col_news {width: 100%;float: left;} 
.col_news .col_news_box{min-height: 500px;background: #fff;margin-left: 280px;}
.col_news_head {padding: 0 20px;border-bottom: 1px solid #1d7fe7;}
.col_metas .col_title { display:inline-block; float:left; height: 45px; line-height: 45px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-weight:bold;color: #1982e7;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con {padding:5px 0px 10px 0px;margin: 0 20px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:100%; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {  width: 100%;  float: left;  background: #fff;}
.article {padding: 17px 25px 40px 30px;}
.article h1.arti_title {line-height: 48px;font-size:20px;text-align:center;color: #1982e7;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-bottom:1px solid #f0efea;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry {padding: 0 30px;min-height: 450px;margin:0 auto;overflow:hidden;margin-top:10px;margin-bottom:35px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: #1676b9;}
#footer .inner {padding: 26px 0;position:relative;}
#footer .inner .mod{  margin-bottom: 0px;}
#footer .inner .foot-img{float:left;width:325px;}
#footer .inner .foot-left{padding: 20px 0;float:left;}
#footer .inner .foot-right{}
#footer .inner p{font-size: 14px;line-height: 26px;font-weight:normal;text-align:left;color: #fff;}
#footer .inner .copyright .lian{  margin: 0; font-size: 18px; line-height: 36px;}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;width: 195px;}
.wp-search {position: relative;}
.wp-search form {display: block;}
.wp-search .search-input {margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 34px;padding: 0px 10px;line-height: 34px;background: #fff;color: #605b5b;font-size: 16px;border:0;outline: 0;}
.wp-search .search-btn {width: 34px;height: 34px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width: 34px;height: 34px;border:0;outline: 0;background: #f1c851 url(images/sous.png) no-repeat center;cursor: pointer;}
/*列表页*/
/*banner*/
.post-11 .focus .focus-title {height: 34px;line-height: 34px;padding: 0 15px; font-size: 14px;}
.post-11 .focus .focus-title-bar {/* width: 100%; */height: 56px;bottom: 0px;left:0px;right:0px;margin-left:0px;}
.post-11 .focus .focus-title-bg {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.mbanner  .focus-pagination {
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
}
.mbanner  .focus-page {
    background: #fff;
}
.mbanner .focus-page-active {
    background-color: #1982e7;
}

.post-11 .focus .focus-pagination {display: none;position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus .focus-page {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-11 .focus .focus-page span {display:block;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #146CC1;color:#fff;}
.post-11 .focus .focus-navigation {opacity: 0.5;filter: alpha(opacity=50);}
.post-11 .focus .focus-navigation:hover {opacity: 0.7;filter: alpha(opacity=70);}
.post-11 .focus .focus-navigation:active {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
.post.post1.post-26.mbox { padding: 20px;  border: 2px solid #60a8eb;}
.post-26 .news_list li.news {margin-bottom: 5px;}
#banner .inner .mod {background: #fff;}
.mc .news_list1 .news_date {color: #2aaa9f;line-height: 34px;font-size: 14px;}
.col_con{width:290px;float:right; }
.bdsharebuttonbox.bdshare-button-style2-24 {   display: inline-block; float: left;}
.post-34 .news_list {margin-top: -16px;}
.post-13 .news_list { margin: 0px;}
.shares li:hover .con { display: block;}
.news_title:hover a {color: #1982e7;}
.imgs a{display:block; width:100%;height:100%;}
.post.post2.post-14.mbox .news_meta {float: left;text-align: center;width: 50px;font-size: 20px;background: #85b6d9;line-height: 28px;color: #fff;}
.post.post2.post-14.mbox .news_mouth {font-size: 20px;line-height: 24px;text-align: center;color: #fff;}
.post.post2.post-14.mbox .news_days {background: #fff;color: #333333;font-size: 12px;line-height: 23px;text-align: center;border: 1px solid #d6c4ad;border-top: 0;}
.post.post2.post-14.mbox .news_wz .news_con { margin-left: 70px;}
.post-14 .news_list li.news {
    margin-bottom: 15px;
}
.post-11 .focus .focus-title {padding: 0;overflow: hidden;text-overflow: ellipsis;display: inline-block;white-space: nowrap;width: 100%;font-size: 16px;height: 56px;line-height: 56px;color: #fff;font-weight: normal;text-align: center;}
.foot-center {padding: 27px 0;}.shares { float: right;}
.main1 .mr .post2 .news_title {line-height: 24px;font-size: 15px;}
.post.post2.post-23 .news_images {}
.post-23 li.news {margin: 0px 7.5px;border: 0;float: left;margin-bottom: 15px;}
.post-23 li.news.n2 {}
.post.post2.post-23 li.news:hover .news_images img { transition-duration: 1s;  transform: scale(1.05);}
#footer .inner .foot-right p {  text-align: center;}
.col_news_con span.news_title {  font-size: 14px;}
.col_news_con span.news_meta {font-size: 14px;}
.post-33 .news_list li.news {
    margin: 0 8.5px;
    margin-bottom: 10px;
    width: 255px;
    float: left;
}
.post-33 .news_list li.news.n1 .news_icon {
    background: #67b7f4 url(images/icon.png) no-repeat 15px 15px;
}
.post-33 .news_list li.news.n4 .news_icon {
    background: #67b7f4 url(images/icon.png) no-repeat 13px;
}
.post-33 .news_list li.news.n5 .news_icon {
    background: #67b7f4 url(images/icon.png) no-repeat  -262px;
}
.post-33 .news_list li.news.n6 .news_icon {
    background: #67b7f4 url(images/icon.png) no-repeat  -536px;
}
.post-33 .news_list li.news.n7 .news_icon {
    background: #67b7f4 url(images/icon.png) no-repeat  13px -126px;
}
.post-33 .news_list li.news.n8 .news_icon {
    background: #67b7f4 url(images/icon2.png) no-repeat  center;
}
.post-33 .news_list li.news.n9 .news_icon {
    background: #67b7f4 url(images/icon.png) no-repeat  -536px -126px;
}
.post-33 .news_list li.news.n2 .news_icon {
    background: #67b7f4 url(images/icon.png) no-repeat -262px 16px;
}
.post-33 .news_list li.news.n3 .news_icon {
    background: #67b7f4 url(images/icon.png) no-repeat -536px 17px;
}
.post-33 .news_list li.news .news_icon {
    float: left;
    width: 63px;
    height: 63px;
    background: #67b7f4;
}
.post-33 .news_list li.news .news_con {
    border: 1px solid #d6c4ad;
    margin-left: 63px;
    border-left: 0;
}

.post-33 .news_list li.news .news_con .news_title {
    transition: 1s;
    font-size: 15px;
    line-height: 61px;
    font-weight: bold;
    color: #333333;
    padding-left: 30px;
}
.post-34 .news_list li.news .news_mata {
    font-size: 15px;
    line-height: 47px;
    color: #9a9a9a;
    float: right;
}

.post-34 .news_list li.news .news_title {
    font-size: 15px;
    line-height: 47px;
    color: #333333;
    float: left;
}
.post-14 .news_list li.news.n5 {
    margin-bottom: 0px;
}
.post-23 ul.news_list.clearfix {
    margin: 0px -7.5px;
}
.main3 .ml .post-33 ul.news_list {
    margin: 0 -8.5px;
}
.post-33 .news_list li.news:hover .news_con .news_title {
    color: #67b7f4;
}
div#nav {
    margin-bottom: 20px;
}
.post  li.news a:hover .news_title {
    color: #258cdb;
}
.slick-slider .slide_imgs {
    height: 400px;
    position: relative;
    overflow: hidden;
}

.slick-slider .news_bg {
    width: 100%;
    transition-duration: 1s;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
}
#banner .player video {
    object-fit: cover;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    right: 0;
    bottom: 0;
    margin: auto;
}
.slick-slider .news_title {    position: absolute;
    font-size: 24px;
    color: #fff;
    right: 20px;
    z-index: 10;
    bottom: 40px;}